body {
  background-color: #F2F2F2;
}
.viewer-title-box {
  float: left;
  padding-top: 10px;
  margin: 0 30px;
}
.viewer-title-box h1 {
  margin: 10px 0 5px 0;
}
.viewer-title-box #social-networks {
  text-align: right;
}
.viewer-title-box #social-networks a {
  text-decoration: none;
}
.viewer-title-box #subtitle {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #666;
}
.viewer-popup-notes-button {
  float: right;
  margin-right: 30px;
  margin-top: 25px;
}
h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin: 0;
}
.gliffy-logo {
  border: none;
  padding: 4px 10px 0 4px;
}
#twitter-container {
  position: relative;
  top: -4px;
}
#facebook-button {
  position: relative;
  top: -3px;
}
.image-header {
  height: 55px;
  background: #3966A0;
}
.viewer-name {
  color: #3966A0;
}
.seo-container {
  margin: 5px 30px 0 0;
  float: right;
  text-align: right;
  padding: 8px 4px 0 0;
}
.image-header .left-container {
  float: left;
  margin: 8px 0px 9px 20px;
}
.image-container {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
  overflow: hidden;
  /* GLIFFY-4849 */

  border: none;
}
.seo-link {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
}
.seo-link a {
  color: #fff;
  text-decoration: none;
}
#container-container {
  display: none;
  padding-left: 25px;
  padding-top: 20px;
  background-color: #fff;
  margin-top: 82px;
}
.html5-footnote {
  font-weight: lighter;
  font-style: italic;
  text-align: center;
}
.image-header {
  margin: 0;
  padding: -8px 4px 4px 4px;
}
